QGIS Application - Bug report #2926
qgis-plugin-grass-common left out of ubuntuGIS unstable install
2010-08-02 03:08 PM - Gavin Fleming

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12986
Description

qgis-plugin-grass-common seems to have been left out - | did apt-get install of all marked upgrades that apt-get update picked up and this
was left out. Once | installed it separately afterwards that seemed to solve the issue

Associated revisions

Revision 41780e9a - 2010-08-03 09:07 AM - Jiirgen Fischer

debian packaging update (fixes #2926)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@14001 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 665157bd - 2010-08-03 09:07 AM - Jiirgen Fischer

debian packaging update (fixes #2926)

git-svn-id: http://svn.osgeo.org/qgis/trunk@14001 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-08-02 03:14 PM - Jiirgen Fischer

did you have trunk builds of 1.5.0 installed before?

#2 - 2010-08-02 11:30 PM - Gavin Fleming

Replying to [comment:1 jef]:

did you have trunk builds of 1.5.0 installed before?

no, only 1.4 from ubuntugis-unstable.

but here are more details from qgis-users list:

On 07/31/2010 07:04 PM, Alex Mandel wrote:

This is a just note to help other users who may encounter the same issue
http://svn.osgeo.org/qgis/trunk/qgis@14001
http://svn.osgeo.org/qgis/trunk@14001

upgrading to QGIS 1.5. If you go to upgrade and get the following error:
E:

trying to overwrite
Jusr/share/qgis/themes/default/grass/grass_close_edit.png', which is

also in package qgis-common 0

Just go back to your update tool/package manager and upgrade the

qgis-plugin-grass-common package again.

Thanks,
Alex

Same issue on my Ubuntu 10.4 machines. Workaround works, but can this be

fixed so that it doesn't occur on future updates?

#3 - 2010-08-03 12:07 AM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed

fixedin .
/var/cache/apt/archives/qgis-plugin-grass-common_1.5.0-1~lucid1_all.deb:
